import dialogWrapper from './src/dialog';
import '../../packages/dialog/src/dialog.less';
import fullDialogWrapper from './src/fulldialog';
import '../../packages/dialog/src/fulldialog.less';
import initJS from '../../packages/global/js/initJS';

const name = dialogWrapper.getName(),
    fullName = fullDialogWrapper.getName();

$[name] = function() {
    return initJS.resolveArgs(null, dialogWrapper, arguments);
};

$[fullName] = function() {
    return initJS.resolveArgs(null, fullDialogWrapper, arguments);
};

export default {commonDialog: dialogWrapper, fullDialog: fullDialogWrapper};